html, body {
	background: #baadad;
	margin: 0;
	font-family: "Public Sans";
	color: #202020;
	font-size: 20px;
}

@media only screen and (max-width: 1168px) {
	html, body {
		font-size: 20px;
	}
}
@media only screen and (max-width: 1080px) {
	html, body {
		font-size: 18px;
	}
}
@media only screen and (max-width: 850px) {
	html, body {
		font-size: 16px;
	}
}
@media only screen and (max-width: 700px) {
	html, body {
		font-size: 14px;
	}
}

.BronteStones {
	background: white;
	max-width: 1080px;
	margin: 0 auto;
}
@media only screen and (max-width: 1168px) {
	.BronteStones {
		max-width: none;
		width: 100%;
		margin: 0;
	}
}

.BronteStones__Title {
	font-family: "Roboto Slab";
	font-weight: 700;
	color: #676767;
	font-size: 2.5rem;
	margin: 0 20px;
	text-align: center;
	padding: 36px 24px 18px 24px;
}
.BronteStones__Title .BronteStones__Highlight {
	color: #202020;
}
@media only screen and (max-width: 650px) {
	.BronteStones__Title {
		font-size: 2rem;
	}
}

.StonePanelsContainer {
  overflow-x: auto;
	scroll-behavior: smooth;
}
@media only screen and (min-width: 1169px) {
	.StonePanelsContainer {
		margin: 0 -36px;
	}
}
.StonePanels {
	display: flex;
  flex-wrap: nowrap;
	list-style-type: none;
	padding: 0;
}
.StonePanel {
	padding: 0 12px;
}
.StonePanel div {
	margin: 0;
	min-width: 258px;
	border: 3px solid #baadad;
	background: white;
	border-radius: 24px;
}
.StonePanel__Here {
	font-family: "Roboto Slab";
	font-weight: 700;
	color: #baadad;
	font-size: 16px;
	margin: -4px 0 0 18px;
	display: block;
}
.StonePanel__Title {
	font-family: "Roboto Slab";
	font-weight: 700;
	color: #676767;
	font-size: 20px;
	margin: 0 18px 0 0;
	text-align: right;
}
.StonePanel__Map {
	width: 100%;
	margin: 12px 0;
}

.StonePanel__List {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin: 0 0 24px 24px;
}
.StonePanel__ListItem span,
.StonePanel__ListItem a {
	padding: 0 0 12px 32px;
	font-weight: 700;
	text-decoration: none;
	color: #202020;
	display: block;
	height: 24px;
	line-height: 26px;
	font-size: 15px;
}
.StonePanel__ListItem--At {
	background: url("../images/icon-at.png");
}
.StonePanel__ListItem--GoogleMaps {
	background: url("../images/icon-google-maps.png");
}
.StonePanel__ListItem--WhatThreeWords {
	background: url("../images/icon-what3words.png");
}
.StonePanel__ListItem--Coordinates {
	background: url("../images/icon-coordinates.png");
}

.StonePanel__ListItem {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 24px 30px;
}

p {
	margin-block-start: 0;
	margin-block-end: 0;
}

.Text {
	margin: 12px 36px 12px 36px;
}
.Text p {
	margin: 18px 0;
}
@media only screen and (max-width: 600px) {
	.Text {
		margin: 12px 12px 12px 12px;
	}
}

.Poem {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.Poem__Stone {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
	margin: 24px 18px 24px 36px;
}
.Poem__Stone img {
	width: 100%;
}
.Poem__Text {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
	margin: 12px 36px 24px 18px;
	font-size: 16px;
}
.Poem__Text p {
  margin: 12px 0;
}
@media only screen and (max-width: 1080px) {
	.Poem__Text {
		flex: 2;
	}
}
@media only screen and (max-width: 850px) {
	.Poem__Text {
		font-size: 15px;
	}
}
@media only screen and (max-width: 750px) {
	.Poem__Stone {
		display: block !important;
		flex: auto;
		width: 100%;
		height: 120px;
		overflow: hidden;
		margin-left: 24px;
		position: relative;
	}
	.Poem__Text {
		display: block !important;
		flex: auto;
	}
	.Poem__Stone img {
		width: 100%;
		position: relative;
		top: -200px;
	}
	.Poem__Stone a::after {
		position: absolute;
		content: "click to enlarge";
		color: white;
		bottom: 2px;
		right: 2px;
	}
}
@media only screen and (max-width: 600px) {
	.Poem__Text {
		font-size: 14px;
		margin-left: 12px;
	}
	.Poem__Stone {
		margin-left: 12px;
		margin-bottom: 0;
		height: 80px;
	}
	.Poem__Stone img {
		top: -150px;
	}
}
@media only screen and (max-width: 500px) {
	.Poem__Text {
		font-size: 13px;
	}
	.Poem__Stone {
		height: 60px;
	}
	.Poem__Stone img {
		top: -100px;
	}
}
@media only screen and (max-width: 400px) {
	.Poem__Stone img {
		top: -50px;
	}
}

footer {
	padding: 36px 0 24px 0;
}
footer hr {
	border: 0;
	margin: 0 36px 36px 36px;
	border-top: 3px solid #baadad;
}

